world1 = 'XXXXXXXXXXXXXXXXXXXXXX\
        \n000XXXX0000X00000XXXXX\
        \nXX0XXXX0XX0X0XXX000000\
        \nXX000XX0XX0X00XXXXXXXX\
        \nXXXX0X00XX0XX0X0000XXX\
        \nX0000X0XXX00X000XX000X\
        \nX0XXXX000XX0XXXXXXXX0X\
        \nX0XXXXXX00X0X00000XX0X\
        \nX000000XX0X0X0XXX0XX0X\
        \nXXXXXX0000X0X000X0X00X\
        \nX0000XXXXXX0XXX0X0X0XX\
        \nX0XX00000000XX00X000XX\
        \nX3XXX0XXXXXXX00XX0XXXX\
        \nXXXXX000000000XX30XXXX\
        \nXXXXXXXXXXXXXXXXXXXXXX'
